当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 11 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 安装9.10,显示器不支持。
帖子发表于 : 2009-10-30 16:24 

注册: 2007-04-12 9:15
帖子: 42
送出感谢: 0 次
接收感谢: 0 次
1.用livecd安装,直接显示“输入不支持”,所有没有用livecd。
2.用wubi安装,重启,显示“输入不支持”,但很明显,音箱声音说明安装是成功了。
3.用alt版安装,重启,显示“输入不支持”。

上面三个全试,别再说跟我说换什么版本换什么安装方法了。安装肯定没问题。
它就是不支持显示器的原因。

1.别让我改xorg,没有这个文件。
2.别让我改usplash,有这个文件,空的。

怎么解决?要重新买个显示器么?


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 安装9.10,显示器不支持。
帖子发表于 : 2009-10-30 17:31 
头像

注册: 2007-04-19 23:15
帖子: 101
送出感谢: 0 次
接收感谢: 0 次
:em20 :em20 :em20 :em20


_________________
好好学习,天天向上


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 安装9.10,显示器不支持。
帖子发表于 : 2009-10-30 17:43 
头像

注册: 2009-03-10 13:04
帖子: 7803
送出感谢: 1
接收感谢: 0 次
让你改xorg.conf,你就听话老老实实的改 xorg.conf ,如果没有这个文件,想办法生成


_________________
广告位招租


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 安装9.10,显示器不支持。
帖子发表于 : 2009-10-30 20:02 

注册: 2009-10-24 12:39
帖子: 18
送出感谢: 0 次
接收感谢: 0 次
你如果安装成功了那就在启动时进入第二个模式
输这个
代码:
sudo apt-get install envyng -gtk
sudo envyng-t

没有的话http://hi.baidu.com/%D4%C6%CA%C5%B9%FA/blog/item/50834cec05ced13726979128.html


页首
 用户资料  
 
5 楼 
 文章标题 : Re: 安装9.10,显示器不支持。
帖子发表于 : 2009-10-31 23:10 

注册: 2007-04-12 9:15
帖子: 42
送出感谢: 0 次
接收感谢: 0 次
去即把9。10吧。
昨日换回8.04完事。
该干嘛干嘛吧。


页首
 用户资料  
 
6 楼 
 文章标题 : Re: 安装9.10,显示器不支持。
帖子发表于 : 2009-11-05 21:48 
头像

注册: 2008-11-01 20:43
帖子: 17322
系统: 自动检测比较好
送出感谢: 44
接收感谢: 11
怎么还有不支持显示器的垃圾系统 :em20


_________________
谁是我?KL.Uiq8 YinMeng


页首
 用户资料  
 
7 楼 
 文章标题 : Re: 安装9.10,显示器不支持。
帖子发表于 : 2009-11-06 9:27 

注册: 2009-11-02 11:52
帖子: 12
送出感谢: 0 次
接收感谢: 0 次
楼主是什么显示器?


_________________
2.8G CPU + 4G 内存~


页首
 用户资料  
 
8 楼 
 文章标题 : Re: 安装9.10,显示器不支持。
帖子发表于 : 2009-11-06 10:46 

注册: 2007-05-29 10:53
帖子: 53
送出感谢: 0 次
接收感谢: 0 次
不要把垃圾挂在嘴上,
多学习学习,
没有什么是不能解决的,关键是人和找到解决问题的方法


页首
 用户资料  
 
9 楼 
 文章标题 : Re: 安装9.10,显示器不支持。
帖子发表于 : 2009-11-06 10:58 
头像

注册: 2009-03-10 13:04
帖子: 7803
送出感谢: 1
接收感谢: 0 次
林子大了 :em20
没有啥都搞不定的鸟反倒不正常


_________________
广告位招租


页首
 用户资料  
 
10 楼 
 文章标题 : Re: 安装9.10,显示器不支持。
帖子发表于 : 2009-11-06 11:05 
头像

注册: 2008-02-02 20:09
帖子: 940
送出感谢: 0 次
接收感谢: 0 次
看我的帖子


_________________
http://www.emioo.net
http://www.emioo.com/ ubuntu Q群19601547


页首
 用户资料  
 
11 楼 
 文章标题 : Re: 安装9.10,显示器不支持。
帖子发表于 : 2009-11-06 11:53 

注册: 2005-09-27 10:32
帖子: 702
送出感谢: 0 次
接收感谢: 0 次
9。04 开始就对某些显示器不支持了。


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 11 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译